<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="Theme.AppCompat.NoActionBar" />

    <style name="AppTheme.Dark">
        <item name="android:windowLightStatusBar">false</item>
        <item name="android:colorBackground">@color/background</item>
        <item name="colorPrimary">@color/background</item>
        <item name="colorPrimaryDark">@color/background</item>
        <item name="colorAccent">@color/light_blue</item>
        <item name="mainTextColor">@color/white</item>
        <item name="secondaryTextColor">@color/grey</item>
        <item name="infoTextColor">@color/light_blue</item>
        <item name="errorTextColor">@color/red</item>
        <item name="backgroundColor">@color/background</item>
        <item name="backgroundBarColor">@color/blue</item>
        <item name="iconColor">@color/light_blue</item>
        <item name="selectedIconColor">@color/red</item>
        <item name="positiveColor">@color/white</item>
        <item name="negativeColor">@color/red</item>
        <item name="fabColor">@color/red</item>
        <item name="fabIcon">@drawable/ic_plus</item>
        <item name="fabNextIcon">@drawable/ic_right_arrow</item>
        <item name="fabIconColor">@color/white</item>
        <item name="successTextColor">@color/green</item>
        <item name="textInputStyle">@style/Widget.Design.TextInputLayout</item>
        <item name="fabIconColorNegative">@color/white</item>
        <item name="fabColorPositive">@color/green</item>
    </style>

    <style name="AppTheme.Light">
        <item name="android:windowLightStatusBar">true</item>
        <item name="android:colorBackground">@color/light_background</item>
        <item name="colorPrimary">#F3F5F4</item>
        <item name="successTextColor">@color/green</item>
        <item name="colorPrimaryDark">#F3F5F4</item>
        <item name="colorAccent">#ABA3A4</item>
        <item name="mainTextColor">#2E2B2F</item>
        <item name="secondaryTextColor">#2E2B2F</item>
        <item name="infoTextColor">#ABA3A4</item>
        <item name="errorTextColor">@color/red</item>
        <item name="backgroundColor">#F3F4F3</item>
        <item name="backgroundBarColor">#9E9E9E</item>
        <item name="iconColor">#ABA3A4</item>
        <item name="selectedIconColor">#F3F5F4</item>
        <item name="positiveColor">#2E2B2F</item>
        <item name="negativeColor">@color/red</item>
        <item name="fabColor">@color/red</item>
        <item name="fabIcon">@drawable/ic_plus</item>
        <item name="fabNextIcon">@drawable/ic_right_arrow</item>
        <item name="fabIconColor">#F3F5F4</item>
        <item name="fabIconColorNegative">@color/white</item>
        <item name="fabColorPositive">@color/green</item>
    </style>

</resources>